## django-redis-sessions 0.5.6

=== debian/changelog ===
django-redis-sessions (0.5.6-1) unstable; urgency=medium

  * Initial release. (Closes: #843934)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Nov 2016 16:49:55 -0500
