=== debian/control ===
Source: django-redis-sessions
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/martinrusev/django-redis-sessions
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-redis-sessions.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-redis-sessions.git

Package: python-django-redis-sessions
Architecture: all
Depends:
 python-redis,
 ${misc:Depends},
 ${python:Depends}
Description: Redis database backend for your Django sessions (Python 2)
 Session backend for Django that stores sessions in a Redis database
 .
 This is the Python 2 version of the package.

Package: python3-django-redis-sessions
Architecture: all
Depends:
 python3-redis,
 ${misc:Depends},
 ${python3:Depends}
Description: Redis database backend for your Django sessions (Python 3)
 Session backend for Django that stores sessions in a Redis database
 .
 This is the Python 3 version of the package.
