=== debian/watch ===
version=3
http://pypi.debian.net/django-redis-sessions/django-redis-sessions-([0-9][0-9\.\-]*).tar.gz
