## django-redis-sessions 0.6.1

=== debian/changelog ===
django-redis-sessions (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * Add missing depends on python/python3-django
  * Bump standards version to 4.1.3 without further change
  * Update debian/python/python3-django-redis-sessions.docs for new README
    name
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Jan 2018 15:44:42 -0500
