=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/martinrusev/django-redis-sessions
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-redis-sessions.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-redis-sessions.git
@@ -20,7 +20,8 @@
 Depends:
  python-redis,
  ${misc:Depends},
- ${python:Depends}
+ ${python:Depends},
+ python-django
 Description: Redis database backend for your Django sessions (Python 2)
  Session backend for Django that stores sessions in a Redis database
  .
@@ -31,7 +32,8 @@
 Depends:
  python3-redis,
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
+ python3-django
 Description: Redis database backend for your Django sessions (Python 3)
  Session backend for Django that stores sessions in a Redis database
  .
