=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-redis-sessions

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	# Tests need a running redis instance, let's not.
