## django-redis-sessions 0.6.2

=== debian/changelog ===
django-redis-sessions (0.6.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Scott Kitterman ]
  * Remove myself from uploaders

  [ Michael Fladischer ]
  * Add myself to d/copyright and as uploader, taking over from Scott
    Kitterman. Thanks for your work!
  * Bump Standards-Version to 4.6.2.
  * Enable pristine-tar for git-buildpackage.
  * Disable tests through PYBUILD_DISABLE instead of an empty override.
  * Build using pybuild-plugin-pyproject.
  * Use github.com in d/watch.
  * Clean up artifacts in django_redis_sessions.egg-info to allow two builds
    in a row.
  * Set Rules-Requires-Root: no.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Jun 2023 21:31:21 +0000

django-redis-sessions (0.6.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Kitterman ]
  * New upstream release
  * Update debhelper-compat to 13
  * Bump standards-version to 4.6.0

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Dec 2021 00:26:20 -0500

django-redis-sessions (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 19:23:54 +0200
