=== debian/control ===
Source: django-redis-sessions
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/martinrusev/django-redis-sessions
Vcs-Git: https://salsa.debian.org/python-team/packages/django-redis-sessions.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-redis-sessions
Rules-Requires-Root: no

Package: python3-django-redis-sessions
Architecture: all
Depends:
 python3-django,
 python3-redis,
 ${misc:Depends},
 ${python3:Depends},
Description: Redis database backend for your Django sessions (Python 3)
 Session backend for Django that stores sessions in a Redis database
 .
 This is the Python 3 version of the package.
