=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-redis-sessions
export PYBUILD_DISABLE=test # Requires live redis server

%:
	dh $@ --with python3 --buildsystem=pybuild
