=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/django-redis-sessions-$1/ \
https://github.com/martinrusev/django-redis-sessions/tags \
/martinrusev/django-redis-sessions/archive/refs/tags/([\d\.]+)\.tar\.gz
